CESA-2007:0494 Important CentOS 4 x86_64 kdebase - security update
Posted on: 06/18/2007 08:43 AM

CentOS Errata and Security Advisory 2007:0494

https://rhn.redhat.com/errata/RHSA-2007-0494.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
kdebase-3.3.1-5.19.rhel4.i386.rpm
kdebase-3.3.1-5.19.rhel4.x86_64.rpm
kdebase-devel-3.3.1-5.19.rhel4.x86_64.rpm

src:
kdebase-3.3.1-5.19.rhel4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070494_important_centos_4_x86_64_kdebase__security_update.html)